Loading...
Searching...
No Matches
D3D12_GPU_DESCRIPTOR_HANDLE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT64 | ptr

## Detailed Description

Definition at line 2432 of file mini_d3d12.h.

## Member Data Documentation

## ptr

UINT64 D3D12_GPU_DESCRIPTOR_HANDLE::ptr

Definition at line 2433 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h